# TemporaryPassword

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **password** | **str** | Required | The user&#39;s temporary password |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.identity.models.TemporaryPassword import TemporaryPassword

instance = TemporaryPassword(
    password="..."  # required — The user&#39;s temporary password
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

